name: Tiges et Racines
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_botanique.webp
effects: []
_id: DDaiwO5pGQA3L7GC
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Le seul
    trait marquant de la destin&eacute;e de Kotyl&eacute;don,
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">botaniste patient et appliqu&eacute;, fut </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">qu&rsquo;il mourut d&rsquo;une indigestion
    d&rsquo;escargots.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Botanique
  auteur: Kotylédon
  difficulte: -3
  points_de_tache: 13
  xp: 25
  niveau_minimum: null
  niveau_maximum: 5
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!DDaiwO5pGQA3L7GC'

